﻿@charset "utf-8";
/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

Blog CSS

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/*/

/* BlogList
-------------------------------------------- */
#container .contents .blog_title {
	background: #75381C url(../img/blog/title.jpg) no-repeat left center;
	width: 100%;
	height: 103px;
	margin: 0 0 30px;
	position: relative;
}
#container .contents .blog_title p {
	display: block;
	position: absolute;
	top: 50%;
	right: 20px;
	padding: 0 0 0 100px;
	color: #FFF;
	font-size: 2.2rem;
	font-weight: bold;
	text-align: right;

	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}

#container .contents h2 span {
	display: block;
	margin: 0 0 5px;
	font-size: 1.3rem;
	font-weight: normal;
}

.contents .pagination {
	padding: 0 0 30px;
	text-align: center;
}
.contents .pagination.detail {
	border-bottom: 1px solid #CCC;
}


/* SnsBlock
-------------------------------------------- */
.contents .sns_block {
	padding: 15px 0;
	margin: -20px 0 30px;
	border-bottom: solid 1px #CCC;
}
.contents .sns_block.bottom {
	margin: 0 0 30px;
}


.contents .blog_list {
	width: 100%;
}
.contents .blog_list li {
	margin: 0 0 40px;
	line-height: 2;
}

.contents .blog_list li img {
	float: right;
	margin: 0 0 20px 20px;
	width: 200px;
}
.contents .blog_detail img {
	float: right;
	margin: 0 0 20px 20px;
	max-width: 100%;
	width: auto;
}

.contents article {
	line-height: 2;
}
.contents article p {
	margin: 0 0 20px;
}
.contents article p {
	font-size: 1.6rem;
}
.contents article blockquote {
    text-align: left;
    padding: 15px 10px 0 10px;
    margin: 0 0 20px 0;
    border: 1px dotted #999999;
}
.contents .post_info {
	border-top: #CCC 1px solid;
	border-bottom: #CCC 1px solid;
	padding: 7px 0;
	text-align: right;
}
.contents .post_info.detail {
	margin: 0 0 30px;
}

#container .contents .relation h2 {
	padding: 8px 0;
    margin: 0 0 20px;
  	font-size: 1.4rem;
}
.contents .relation {
	margin: 0 0 30px 0;
}
.contents .relation li {
    margin: 0 0 5px 0;
}

.contents .footmaga {
	margin: 0 0 30px 0;
}
.contents .footmaga .magaimg {
	width: 12%;
	float: left;
	padding: 0 2% 0 1%;
}
.contents .footmaga img {
	max-width: 80px;
}
.contents .footmaga .righttxt {
	float:left;
	width: 85%;
}
.contents .footmaga .righttxt h3 {
	font-size: 1.4rem;
	font-weight: bold;
	margin: 0 0 18px 0;
}
.contents .footmaga .righttxt ul {
	margin: 0 0 14px 0;
}
.contents .footmaga .righttxt ul li {
	display: inline-block;
	margin: 0 12px 0 0;
}
.contents .footmaga .righttxt ul li::before {
	content: "/";
	margin: 0 12px 0 0;
}
.contents .footmaga .righttxt ul li:first-child::before {
	display: none;
}

.contents .trackback {
	border: 1px solid #CCC;
	padding: 15px;
}
.contents .trackback h3 {
	font-size: 1.5rem;
	padding: 0 0 5px;
	border-bottom: 1px solid #CCC;
}
.contents .trackback p {
	padding: 10px 0 0;
}



.sidebar .free_box.profile p img {
	width: 100px;
	margin: 0 15px 15px 0;
	float: left;
}

.sidebar .free_box.calendar p {
	text-align: center;
	font-weight: bold;
}
.sidebar .free_box.calendar table {
	width: 100%;
	margin: 0 0 30px;
}
.sidebar .free_box.calendar table th {
	font-weight: bold;
}
.sidebar .free_box.calendar table th.sun {
	color: #F00;
}
.sidebar .free_box.calendar table th.sat {
	color: #09F;
}
.sidebar .free_box.calendar table th,
.sidebar .free_box.calendar table td {
	padding: 5px;
	text-align: center;
}

.sidebar .free_box li .feed {
	line-height: 16px;
	padding: 0 0 0 23px;
	display: block;
	background: url(../img/common/freeicon.jpg) no-repeat;
}




/*
------------------------------------------------------------------------------------------------------------------ Tablet */

@media screen and (max-width: 768px) {

#container .contents .blog_title p {
	padding: 0 0 0 80px;
	font-size: 2rem;
}
#container .contents .blog_title p span {
	display: block;
}

/* BlogDetail
-------------------------------------------- */
.contents .relation li {
		margin: 0 0 12px 0;
}

.contents .footmaga .magaimg {
	width: 100%;
	padding: 0;
}
.contents .footmaga img {
	max-width: 80px;
}
.contents .footmaga .righttxt {
	float:left;
	width: 100%;
	margin: 12px 0 0;
}
.contents .footmaga .righttxt ul li {
	margin: 0 12px 10px 0;
}

}


/*
------------------------------------------------------------------------------------------------------------------ SmartPhone */
@media screen and (max-width: 480px) {

#container .contents .blog_title p {
	font-size: 1.4rem;
	right: 10px;
}
#container .contents .blog_title p span {
	font-size: 1.3rem;
	padding: 0 .8rem 0 0;
}

/* BlogList
-------------------------------------------- */
.contents .blog_list li img {
	width: 40%;
}

.sidebar .free_box.calendar table {
	margin: -20px 0 30px;
}

.contents .trackback h3 {
	font-size: 1.3rem;
	font-weight: bold;
}

}

